Last Comment Bug 530305 - Replace PR_MIN/PR_MAX with NS_MIN/NS_MAX in /gfx
: Replace PR_MIN/PR_MAX with NS_MIN/NS_MAX in /gfx
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Graphics (show other bugs)
: Trunk
: All All
: -- minor (vote)
: ---
Assigned To: Jae-Seong Lee-Russo
:
Mentors:
Depends on:
Blocks: 518502
  Show dependency treegraph
 
Reported: 2009-11-21 07:32 PST by Jae-Seong Lee-Russo
Modified: 2011-07-06 15:53 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Search&Replace, 0 (58.04 KB, patch)
2009-11-21 07:34 PST, Jae-Seong Lee-Russo
vladimir: review+
Details | Diff | Review
Search&Replace, 1 (57.66 KB, patch)
2009-12-13 14:30 PST, Jae-Seong Lee-Russo
no flags Details | Diff | Review

Description Jae-Seong Lee-Russo 2009-11-21 07:32:38 PST
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.3a1pre) Gecko/20091120 Minefield/3.7a1pre (.NET CLR 3.5.30729)
Build Identifier: 

Please see Bug #512106.

Reproducible: Always
Comment 1 Jae-Seong Lee-Russo 2009-11-21 07:34:44 PST
Created attachment 413821 [details] [diff] [review]
Search&Replace, 0
Comment 2 Phil Ringnalda (:philor) 2009-12-13 12:18:19 PST
Sorry, bit-rotted and no longer applies.
Comment 3 Jae-Seong Lee-Russo 2009-12-13 14:30:44 PST
Created attachment 417392 [details] [diff] [review]
Search&Replace, 1
Comment 4 Phil Ringnalda (:philor) 2009-12-20 18:17:40 PST
Builds fine on Windows and Linux, but http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1261356323.1261357804.12453.gz is the tryserver failing to build it on OS X.
Comment 5 Ed Morley [:emorley] 2011-07-06 15:53:51 PDT
Fixed by bug 661584.

Note You need to log in before you can comment on or make changes to this bug.